cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nikhil Khandelwal (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-8624) cordova-plugman does not work with sinopia due to old npm version
Date Tue, 03 Nov 2015 23:03:27 GMT

     [ https://issues.apache.org/jira/browse/CB-8624?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nikhil Khandelwal resolved CB-8624.
-----------------------------------
    Resolution: Won't Fix

Plugman is not supported any more for this use case as CPR has been phased out.

> cordova-plugman does not work with sinopia due to old npm version
> -----------------------------------------------------------------
>
>                 Key: CB-8624
>                 URL: https://issues.apache.org/jira/browse/CB-8624
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugman
>            Reporter: Pål-Kristian Hamre
>            Priority: Minor
>
> I'm working on setting up a local npm registry with sinopia[1] to our local developer
environment using cordova-plugman. 
> There was a change[2] in sinopia some months ago, requiring it to use at least version
1.4.5 of npm.
> In the cordova-plugman project you use version 1.3.4 of npm[3]. Is there any plans to
update this to a more recent version of npm so it can work with tools such as sinopia?
> [1]: https://github.com/rlidwka/sinopia
> [2]: https://github.com/rlidwka/sinopia/issues/93
> [3]: https://github.com/apache/cordova-plugman/blob/master/package.json#L24



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message